create or replace PROCEDURE ADD_CIT_MED_PROCE 
(FECHA_CITA in DATE,
HORA_CITA in varchar2 ,
MEDIO_REGISTRO in varchar2 ,
ID_CATALOGO_CITA in NUMBER,
ID_DOCTOR in NUMBER,
ID_PACIENTE in NUMBER) IS
BEGIN
    INSERT INTO CITAMEDICA (FECHA_CITA,HORA_CITA,MEDIO_REGISTRO,ID_CATALOGO_CITA,ID_DOCTOR,ID_PACIENTE)
    
    VALUES (FECHA_CITA,HORA_CITA,MEDIO_REGISTRO,ID_CATALOGO_CITA,ID_DOCTOR,ID_PACIENTE);
END;